/* BACKGROUND */
body
{
	margin: 0px;
	background-color: #FFF;
}


/* FONT UTILIZZATI */
.greyb
{
  font-size: 13px;
  color: #666;
  font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	line-height: 17px;
	text-align: left;
}


.grey
{
  font-size: 13px;
  color: #666;
  font-family: Arial, Verdana, Helvetica;
	font-weight: normal;
	line-height: 17px;
	text-align: left;
}

.grey14
{
  font-size: 14px;
  color: #666;
  font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	line-height: 16px;
	text-align: left;
}



.grey11
{
  font-size: 11px;
  color: #666;
  font-family: Arial, Verdana, Helvetica;
	font-weight: normal;
	line-height: 16px;
	text-align: left;
}


.green
{
  font-size: 26px;
  color: #726619;
  font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	line-height: 16px;
	text-align: left;
}


.ch
{
  font-size: 11px;
  color: #837a1d;
  font-family: Arial, Verdana, Helvetica;
	font-weight: normal;
	line-height: 14px;
	text-align: center;
}


.wh26
{
  font-size: 26px;
  color: #FFFFFF;
  font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
}


.wh10
{
  font-size: 10px;
  color: #FFFFFF;
  font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
}


/* IMG */	
img
{
border:0;
}


/* TABLE */	
table
{
border:0;
}


/* LINK */
a img {
   border: 0px;
}

a:focus { outline: 0; }

a:visited
{
  font-size: 12px;
  color: #991D07;
	font-weight: bold;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: none;
}
a:active
{
  font-size: 12px;
  color: #991D07;
	font-weight: bold;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: none;
}
a:link
{
  font-size: 12px;
  color: #991D07;
	font-weight: bold;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: none;
}
a:hover
{
  font-size: 12px;
  color: #666666;
	font-weight: bold;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: underline;
}



a.green:visited
{
  font-size: 12px;
  color: #666666;
	font-weight: bold;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: none;
}
a.green:active
{
  font-size: 12px;
  color: #666666;
	font-weight: bold;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: none;
}
a.green:link
{
  font-size: 12px;
  color: #666666;
	font-weight: bold;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: none;
}
a.green:hover
{
  font-size: 12px;
  color: #991D07;
	font-weight: bold;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: underline;
}


a.ch:visited
{
  font-size: 11px;
  color: #837a1d;
	font-weight: normal;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: none;
}
a.ch:active
{
  font-size: 11px;
  color: #837a1d;
	font-weight: normal;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: none;
}
a.ch:link
{
  font-size: 11px;
  color: #837a1d;
	font-weight: normal;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: none;
}
a.ch:hover
{
  font-size: 11px;
  color: #FFF;
	font-weight: normal;
  font-family: Arial, Verdana, Helvetica;
  text-decoration: underline;
}


.single_news {
	width: 400px;
	height: auto !important;  /* per i browser moderni */
    height: 200px;      /* per IE5.x e IE6 */
    min-height: 200px;  /* per i browser moderni */
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    margin: 0 0 0 68px;
}

.single_selezione {
	background: url('../images/selezione/box_img.jpg');
	width: 180px;
	height: 160px;
	padding: 10px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin-bottom: 12px;
}
